## ppx-cold 0.16.0

=== debian/changelog ===
ppx-cold (0.16.0-4build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 13:04:42 +0100

ppx-cold (0.16.0-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:15:36 +0100

ppx-cold (0.16.0-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 03:39:52 +0200

ppx-cold (0.16.0-3) unstable; urgency=medium

  * Bump Debian version to fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:39:26 +0200

ppx-cold (0.16.0-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #1039036).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 25 Jun 2023 21:20:22 +0200

ppx-cold (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038692)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 09:44:34 +0200
