=== debian/control ===
Source: ppx-cold
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libbase-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-cold
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-cold.git
Homepage: https://github.com/janestreet/ppx_cold

Package: libppx-cold-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: provide the @cold annotation for OCaml (runtime files)
 This package provides the @cold annotation to program in OCaml
 to disable a closure optimisation.
 .
 This package contains runtime files.

Package: libppx-cold-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: provide the @cold annotation for OCaml (dev files)
 This package provides the @cold annotation to program in OCaml
 to disable a closure optimisation.
 .
 This package contains development files.
